> ## Documentation Index
> Fetch the complete documentation index at: https://docs.averohq.sk/llms.txt
> Use this file to discover all available pages before exploring further.

# Get recording URL

> Return a 30-minute signed URL for the call recording.



## OpenAPI

````yaml GET /v1/calls/{call_id}/recording
openapi: 3.1.0
info:
  title: Avero Public API
  version: 1.0.0
  description: >-
    REST API for importing leads, reading calls and accessing recordings.
    Authenticate with a Bearer API key (pf_live_...).
servers:
  - url: https://api.averohq.sk
    description: Production
security: []
paths:
  /v1/calls/{call_id}/recording:
    get:
      tags:
        - public-api
      summary: Get Recording Url
      description: Return a 30-minute signed URL for the call recording.
      operationId: get_recording_url_v1_calls__call_id__recording_get
      parameters:
        - name: call_id
          in: path
          required: true
          schema:
            type: string
            title: Call Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.